GNU nscd Incorrect Hosts Cache Behavior Vulnerability

Bugtraq ID: 4399
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Mar 26 2002 12:00AM
Updated: Mar 26 2002 12:00AM
Credit: Credited to Louis Imershein <louisi@caldera.com>.
Vulnerable: nscd nscd 2.2.4
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Workstation 3.1.1
+ Caldera OpenLinux Workstation 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus